Id: OSGeo.QGIS
Version: 3.16.0
Name: QGIS
Publisher: OSGeo
License: GNU General Public License
AppMoniker: qgis
Tags: gis
Description: QGIS is a user-friendly Open Source Geographic Information System (GIS) licensed under the GNU General Public License. QGIS is an official project of the Open Source Geospatial Foundation (OSGeo). It runs on Linux, Unix, Mac OSX, Windows and Android and supports numerous vector, raster, and database formats and functionalities.
Homepage: https://www.qgis.org
Switches:
  Silent: /S
  SilentWithProgress: /S
Installers:
  - Arch: x64
    Url: https://qgis.org/downloads/QGIS-OSGeo4W-3.16.0-1-Setup-x86_64.exe
    Sha256: ab81f979b0bcd7c0c06f3c729a96e827c36ced088a39421a68c92ba10f9d3983
    InstallerType: exe
